 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('https://assets.nicepagecdn.com/d5d4a667/6617126/images/banner-bg-1.png');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 561px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  margin: 120px auto 0;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 69px;
  margin: 83px -17px 60px 17px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 463px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 404px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: -201px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 355px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 397px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: -187px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 167px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 423px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: -206px;
  }
}